/*! 
        VCSHome4 color profiles
*/



/* color inline classes */

.color1 {
    color: #6666bb;
}
.color2 {
    background-color: #dddddd;
}



/* no javascript colors */
#nav .nav_visible a,#nav .nav_visible a:visited {
    color: #000000;
    background-color: #dcdcdc;
}
#nav .nav_visible a:hover,#nav .nav_visible a.highlight {
    background-color: #000000;
    color: #ffffff;
}
div.modul_teaserheadline .h1outer {
    background-color: #404040;
}
div.modul_teaserheadline .h2outer {
    background-color: #dcdcdc;
}
div.modul_teaserheadline h1 {
    color: #ffffff;
    background-color: transparent;
}
div.modul_teaserheadline h2 {
    color: #333333;
}



/* normal colors */

.scroller_colors_back {
    border-bottom-color: #000000;
    color: #000000 !important;
    display: block !important;
}
.scroller_colors_background {
    right: -819px !important;
    background-image: none !important;
}
.scroller_colors {
    border-bottom-color: #000000;
    color: #ffffff !important;
    background-color: rgba(0,0,0,1) !important;
    display: block !important;
}
.nav_colors,.nav_colors:visited {
    color: #000000 !important;
    background-color: #dcdcdc !important;
}
.nav_colors.highlight,.nav_colors:hover,.nav_colors.hover {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.subnav_colors,.subnav_colors:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.subnav_colors.highlight,.subnav_colors:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}
.contentnav_colors,.contentnav_colors:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.contentnav_colors.highlight,.contentnav_colors:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}

.teaserhead_colors_h1outer {
    background-color: #404040 !important;
}
.teaserhead_colors_h2outer {
    background-color: #dcdcdc !important;
}
.teaserhead_colors_h1 {
    color: #ffffff !important;
    background-color: transparent;
}
.teaserhead_colors_h2 {
    color: #333333 !important;
}
.loader_colors_balk {
    background-color: #000000 !important;
}
.loader_colors_balk_outer {
    border-color: #000000 !important;
}
.loader_colors_text {
    color: #333333 !important;
}

/* webdesign colors */

.scroller_webdesign_back {
    border-bottom-color: #000000;
    color: #000000 !important;
    display: block !important;
}
.scroller_webdesign_background {
    right: -819px !important;
    background-image: none !important;
}
.scroller_webdesign {
    border-bottom-color: #000000;
    color: #ffffff !important;
    background-color: rgba(0,0,0,1) !important;
    display: block !important;
}
.nav_webdesign,.nav_webdesign:visited {
    color: #000000 !important;
    background-color: #dcdcdc !important;
}
.nav_webdesign.highlight,.nav_webdesign:hover {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.subnav_webdesign,.subnav_webdesign:visited {
    color: #A3A796;
    background-color: rgba(255,255,255,0);
    border-left-color: #A3A796;
}
.subnav_webdesign.highlight,.subnav_webdesign:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}
.contentnav_webdesign,.contentnav_webdesign:visited {
    color: #A3A796;
    background-color: rgba(255,255,255,0);
    border-left-color: #A3A796;
}
.contentnav_webdesign.highlight,.contentnav_webdesign:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}

.teaserhead_webdesign_h1outer {
    background-color: #404040 !important;
}
.teaserhead_webdesign_h2outer {
    background-color: #dcdcdc !important;
}
.teaserhead_webdesign_h1 {
    color: #ffffff !important;
    background-color: transparent;
}
.teaserhead_webdesign_h2 {
    color: #333333 !important;
}
.loader_webdesign_balk {
    background-color: #000000 !important;
}
.loader_webdesign_balk_outer {
    border-color: #000000 !important;
}
.loader_webdesign_text {
    color: #333333 !important;
}


/* plugin colors */

.scroller_plugins_back {
    border-bottom-color: #ffffff;
    color: #ffffff !important;
    display: block !important;
}
.scroller_plugins_background {
    right: 0px !important;
    background-image: url("/img/numnavback.png") !important;
}
.scroller_plugins {
    border-bottom-color: #ffffff;
    color: #000000 !important;
    background-color: #ffffff !important;
    display: block !important;
}
.nav_plugins,.nav_plugins:visited {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.nav_plugins.highlight,.nav_plugins:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
}
.subnav_plugins,.subnav_plugins:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.subnav_plugins.highlight,.subnav_plugins:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}
.contentnav_plugins,.contentnav_plugins:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.contentnav_plugins.highlight,.contentnav_plugins:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}
.teaserhead_plugins_h1outer {
    background-color: #c0c0c0 !important;
}
.teaserhead_plugins_h2outer {
    background-color: #3e3e3e !important;
}
.teaserhead_plugins_h1 {
    color: #000000 !important;
    background-color: transparent;
}
.teaserhead_plugins_h2 {
    color: #ffffff !important;
}
.loader_plugins_balk {
    background-color: #000000 !important;
}
.loader_plugins_balk_outer {
    border-color: #000000 !important;
}
.loader_plugins_text {
    color: #333333 !important;
}

/* inv colors */

.scroller_invcolors_back {
    border-bottom-color: #ffffff;
    color: #ffffff !important;
    display: block !important;
}
.scroller_invcolors_background {
    right: 0px !important;
    background-image: url("/img/numnavback.png") !important;
}
.scroller_invcolors {
    border-bottom-color: #ffffff;
    color: #000000 !important;
    background-color: #ffffff !important;
    display: block !important;
}
.nav_invcolors,.nav_invcolors:visited {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.nav_invcolors.highlight,.nav_invcolors:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
}
.subnav_invcolors,.subnav_invcolors:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.subnav_invcolors.highlight,.subnav_invcolors:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}
.contentnav_invcolors,.contentnav_invcolors:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.contentnav_invcolors.highlight,.contentnav_invcolors:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}
.teaserhead_invcolors_h1outer {
    background-color: #c0c0c0 !important;
}
.teaserhead_invcolors_h2outer {
    background-color: #3e3e3e !important;
}
.teaserhead_invcolors_h1 {
    color: #000000 !important;
    background-color: transparent;
}
.teaserhead_invcolors_h2 {
    color: #ffffff !important;
}
.loader_invcolors_balk {
    background-color: #000000 !important;
}
.loader_invcolors_balk_outer {
    border-color: #000000 !important;
}
.loader_invcolors_text {
    color: #333333 !important;
}

/* inv colors 1b */

.scroller_invcolors1b_back {
    border-bottom-color: #ffffff;
    color: #ffffff !important;
    display: block !important;
}
.scroller_invcolors1b_background {
    right: 0px !important;
    background-image: url("/img/numnavback.png") !important;
}
.scroller_invcolors1b {
    border-bottom-color: #ffffff;
    color: #000000 !important;
    background-color: #ffffff !important;
    display: block !important;
}
.nav_invcolors1b,.nav_invcolors1b:visited {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.nav_invcolors1b.highlight,.nav_invcolors1b:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
}
.subnav_invcolors1b,.subnav_invcolors1b:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.subnav_invcolors1b.highlight,.subnav_invcolors1b:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}
.contentnav_invcolors1b,.contentnav_invcolors1b:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.contentnav_invcolors1b.highlight,.contentnav_invcolors1b:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}
.teaserhead_invcolors1b_h1outer {
    background-color: #c0c0c0 !important;
}
.teaserhead_invcolors1b_h2outer {
    background-color: #3e3e3e !important;
}
.teaserhead_invcolors1b_h1 {
    color: #000000 !important;
    background-color: transparent;
}
.teaserhead_invcolors1b_h2 {
    color: #ffffff !important;
}
.loader_invcolors1b_balk {
    background-color: #ffffff !important;
}
.loader_invcolors1b_balk_outer {
    border-color: #ffffff !important;
}
.loader_invcolors1b_text {
    color: #dddddd !important;
}

/* invcolors 2 */

.scroller_invcolors2_back {
    border-bottom-color: #ffffff;
    color: #ffffff !important;
    display: block !important;
}
.scroller_invcolors2_background {
    right: 0px !important;
    background-image: url("/img/numnavback.png") !important;
}
.scroller_invcolors2 {
    border-bottom-color: #ffffff;
    color: #000000 !important;
    background-color: #ffffff !important;
    display: block !important;
}
.nav_invcolors2,.nav_invcolors2:visited {
    background-color: #000000 !important;
    color: #ffffff !important;
}
.nav_invcolors2.highlight,.nav_invcolors2:hover {
    color: #000000 !important;
    background-color: #ffffff !important;
}
.subnav_invcolors2,.subnav_invcolors2:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.subnav_invcolors2.highlight,.subnav_invcolors2:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}
.contentnav_invcolors2,.contentnav_invcolors2:visited {
    color: #ffffff;
    background-color: rgba(0,0,0,0);
    border-left-color: #c0c0c0;
}
.contentnav_invcolors2.highlight,.contentnav_invcolors2:hover {
    background-image: none;
    background-color: #c0c0c0;
    color: #000000;
}

.teaserhead_invcolors2_h1outer {
    background-color: #404040 !important;
}
.teaserhead_invcolors2_h2outer {
    background-color: #ffffff !important;
}
.teaserhead_invcolors2_h1 {
    color: #ffffff !important;
    background-color: transparent;
}
.teaserhead_invcolors2_h2 {
    color: #333333 !important;
}
.loader_invcolors2_balk {
    background-color: #ffffff !important;
}
.loader_invcolors2_balk_outer {
    border-color: #ffffff !important;
}
.loader_invcolors2_text {
    color: #dddddd !important;
}


/* greystar colors */

.scroller_greystarcolors_back {
    border-bottom-color: #000000;
    color: #000000 !important;
    display: block !important;
}
.scroller_greystarcolors_background {
    right: -819px !important;
    background-image: none !important;
}
.scroller_greystarcolors {
    border-bottom-color: #000000;
    color: #ffffff !important;
    background-color: rgba(0,0,0,1) !important;
    display: block !important;
}
.nav_greystarcolors,.nav_greystarcolors:visited {
    background-color: #242424 !important;
    color: #ffffff !important;
}
.nav_greystarcolors.highlight,.nav_greystarcolors:hover {
    color: #000000 !important;
    background-color: #dcdcdc !important;
}
.subnav_greystarcolors,.subnav_greystarcolors:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.subnav_greystarcolors.highlight,.subnav_greystarcolors:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}
.contentnav_greystarcolors,.contentnav_greystarcolors:visited {
    color: #000000;
    background-color: rgba(255,255,255,0);
    border-left-color: #000000;
}
.contentnav_greystarcolors.highlight,.contentnav_greystarcolors:hover {
    background-image: none;
    background-color: #000000;
    color: #ffffff;
}

.teaserhead_greystarcolors_h1outer {
    background-color: #404040 !important;
}
.teaserhead_greystarcolors_h2outer {
    background-color: #dcdcdc !important;
}
.teaserhead_greystarcolors_h1 {
    color: #ffffff !important;
    background-color: transparent;
}
.teaserhead_greystarcolors_h2 {
    color: #333333 !important;
}
.loader_greystarcolors_balk {
    background-color: #000000 !important;
}
.loader_greystarcolors_balk_outer {
    border-color: #000000 !important;
}
.loader_greystarcolors_text {
    color: #333333 !important;
}

